JanC wrote:
> PauL schreef:
>
>
>>Toon 's een Sig. van mij die de lengte heeft als die van die
>>ander Tiscalier (Yuri) !
Heb die ff aangepast
>>Ik heb daar op zich geen probleem mee hoor, zolang je maar niet
>>komt lullen dat een goede newsreader dat er toch uitknipt terwijl je
>>*zelf* zit te haarklieven over een andere RFC waar een goede provider
>>OOK geen last mee heeft
>
>
> RFC 821, RFC 2821, RFC 2822, etc. zijn standaarden (of worden standaarden)
> voor inter-machine communicatie. Een machine is niet in staat om zelf iets
> te interpreteren, een mens wel.
>
> RFC 1855 is een informele memo, en die zegt:
> """
> - If you include a signature keep it short. Rule of thumb
> is no longer than 4 lines. [...]
> """
>
> Die beperking tot 4 lijnen is een vuistregel. Als het om nuttige info gaat
> mag die dus langer zijn. 8 korte lijnen is overigens niet erger dan 4
> stampvolle lijnen. (Of het in geval van Yuri nuttige info is moeten jullie
> zelf maar beoordelen...)
>
Tnx JanC, die had ik juist nodig ;o) (die 1855)
En nog eens tnx JanC om het verschil tussen intermachinecommunicatie en
interhumane communicatie uit te leggen.
Vriendelijke groeten,
--
Yuri Teirlynck
3rd Line Senior Technical Support Agent
s.a. Tiscali n.v.
(snipped onto 4 lines according rfc 1855)

Likes:


Quote
an.2004.07.27.16.50.17.784205.900@be.tiscali.com >